/* hamburger */
.hamburger {
    top: 4vh;
    right: 4vw;
    position: fixed;
    width: 35px;
    height: 10px;
    display: none;
    cursor: pointer;
    z-index: 999999;
  }
  
  .hamburger > div {
    width: 100%;
    height: 2px;
    margin: 3px 0;
    background-color:#d7e6e0;
    border-radius: 5px;
  }
  
  .show-menu-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
  background-color: #202020;
    z-index: 9999999999;
    display: flex;
    justify-content: center;
    align-items: center;
  
  }
  
  .show-menu-list {
    width: 80%;
    margin: auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
  }
  
  .show-menu-list li {
    list-style-type: none;
  }
  .show-menu-list li a {
    text-decoration: none;
    color: #d7e6e0;
    font-size: 1.3em;
    text-transform: uppercase;
    letter-spacing: 3px;
  }
  .show-menu {
    display: block;
    animation: animateMenu 5s linear;
  }
  
  .hide-menu {
    display: none;
  }
  
  .close-button {
    position: absolute;
    top: 5vh;
    right: 5vw;
    z-index: 999;
    color: white;
    font-size: 2.5em;
    cursor: pointer;
  }
  
  .hamburger:hover {
    cursor: pointer;
  }

  .hamburger-logo-image{
    position: absolute;
    left: 4%;
    top: 3%;
    
    width: 200px;
    height: 100px;
    z-index: 999999;
   
    display: none;
  }

  .hamburger-logo-image img{
   
    width:100%;
    height:100%;
    object-fit: contain;
  }

  @media(max-width:1000px)
  {
   .hamburger,.hamburger-logo-image
   {
    display: block;
   }

   
  }